View Issue Details

IDProjectCategoryView StatusLast Update
0000210MetaPostfeature requestpublic2009-05-11 11:12
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.200Fixed in Version 
Summary0000210: Add a way to store the paths of a font glyph in a picture
DescriptionAdd a way to store the paths of a font glyph in a picture:

    fontmapline "cmr10 CMR10 <cmr10.pfb";
    picture q;
    q := glyph 113 infont "cmr10"; % needs the mapline to find the pfb
TagsNo tags attached.

Activities

Taco

2009-04-17 12:26

administrator   ~0000174

Also make it accept Type1 Charstring names

Taco

2009-04-22 13:13

administrator   ~0000184

0000958 implements 'glyph X of Y'. Same idea, just a different keyword

Issue History

Date Modified Username Field Change
2009-04-17 12:23 Taco New Issue
2009-04-17 12:26 Taco Note Added: 0000174
2009-04-17 12:45 Taco Status new => assigned
2009-04-17 12:45 Taco Assigned To => Taco
2009-04-20 13:14 Taco Target Version => 1.150
2009-04-21 19:07 Taco Target Version 1.150 => 1.200
2009-04-22 13:13 Taco Status assigned => resolved
2009-04-22 13:13 Taco Resolution open => fixed
2009-04-22 13:13 Taco Note Added: 0000184
2009-05-11 11:12 Taco Status resolved => closed